div {
  overflow: hidden;
	border: 0px dashed black;
}
p {

}
h1 {

}
#wrapper {
  width: 1060px;
	margin: auto;
	text-align: left;
}
#title {
  margin-left: 10px;
	clear: both;
}
#topright {
  float: right;
	width: 150px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
}
#banner {
  float: left;
  width: 860px;
  margin-left: 0px;
	clear: both;
}
#details {
  float: left;
  width: 710px;
  margin-left: 0px;
	clear: both;
}
#details1 {
  float: right;
  width: 410px;
  margin-left: 0px;

}
#details2 {
  float: left;
  width: 700px;
  margin-left: 0px;
	clear: both;
}
#fireworks {
  float: left;
	padding-right: 10px;
	margin-top: 20px;
}
#main {
  clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#band {
  float: right;
	width: 270px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
}
#band2 {
  float: right;
	width: 420px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
}
#band3 {
  float: right;
	width: 280px;
	margin-left: 0px;
	margin-right: 20px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 10px;
}
#links {
  float: right;
	width: 128px;
	margin-right: 10px;
	padding-left: 0px;
	padding-right: 10px;
}
#testimonials {
	margin-top: 20px;
	padding-left: 0px;
	padding-right: 10px;
}
#videos {
	margin-top: 3px;
	padding-left: 0px;
	padding-right: 10px;
}
#photos {
	margin-top: 3px;
	padding-left: 0px;
	padding-right: 10px;
}
#band-photo {
  margin-left: 310px;
	margin-right: 310px;
	padding-left: 10px;
	padding-right: 10px;
}
#picture {
  float: left;
  margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 15px;
	width: 726px;
}
#picture25 {
  float: left;
  margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 5px;
	width: 566px;
}
#description {
  clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#contact {
  clear: both;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 10px;
}
#external {
  clear: both;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#facebook {
  display: inline;
  float: right;
	text-align: right;
	margin: 5px;
	padding: 5px;
	margin-top: 15px;
}
#bhf {
  display: inline;
  float: right;
	text-align: right;
	margin: 10px;
	padding: 10px;
}
.home {
  float: right;
	margin: 5px;
	padding: 5px;
}
.margin-top {
  margin-top: 5px;
}
.margin-top-2 {
  margin-top: 10px;
}
.margin-top-3 {
  margin-top: 20px;
}
.margin-top-4 {
  margin-top: 70px;
}
.top-pad {
  padding-top: 10px;
}
img.header {
  Margin: 10px;
  margin-left: -5px;
}
